objects:
  - uuid: c859dbd2-2fc1-4b3b-b00a-00e15b1dbac0
    owner_uuid: b20a40d9-b95b-4462-b8f1-c7453b9b7067 # Portal
    slug: road-classifications
    title:
      en: Road Classifications
      fr: Classifications routières
    data:
      en:
        city-freeway: City Freeway
        arterial-roads: Arterial Roads
        major-collector-and-collector-roads: Major Collector and Collector Roads
        local-roads: Local Roads
      fr:
        city-freeway: Autoroute de ville
        arterial-roads: Artères
        collector-roads: Routes collectrices et routes collectrices principales
        local-roads: Rues locales

prototype:
  uuid: ~
  created_at: ~
  owner: BusinessUnit
  owner_uuid: ~
  slug: ~
  title: {}
  data: {}
  tenant: e5a2120d-6bf7-4c58-a900-bac1e55e986b # Tenant 1
